/*-- quick menu --*/
div.quickMenu {
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    z-index:7777;
    background:#324956;
}
div.quickMenu a {
    display:block;
    float:left;
    width:20%;
    height:130px;
    text-align:center;
    font-size:22px;
    color:#fff;
}
span.ic {
    display:block;
    margin:20px auto;
    margin-bottom:8px;
    width:60px;
    height:60px;
    font-size:0;
    text-indent:-9999px;
    background:url('../img/quick_Icon.png') no-repeat;

}
span.ic01 {background-position:0 0;}
span.ic02 {background-position:-60px 0;}
span.ic03 {background-position:-120px 0;}
span.ic04 {background-position:-180px 0;}
span.ic05 {background-position:-240px 0;}
/*-- END quick menu --*/

div.contents {
    padding:50px 30px; min-height: 800px;
}
div.cntBox {
    margin-top:50px;
}
div.cntBox:first-child {
    margin-top:0;
}

/*-- tabMenu --*/
ul.tabMenu {
    width:100%;
    height:80px;
    background:#233744;
}
ul.tabMenu li {
    float:left;
    width:33.3333%;
    text-align:center;
}
ul.tabMenu li a {
    padding:0 20px;
    display:inline-block;
    font-size:22px;
    line-height:80px;
    color:#cccccc;
}
ul.tabMenu li a.active {
    height:75px;
    border-bottom:5px solid #e0be78;
    color:#fff;
}
/*-- END tabMenu --*/

/*-- text --*/
h2.subTit01 {
    display:inline-block;
    margin-bottom:30px;
    font-size:26px;
    line-height:36px;
    color:#43371f;
}
.guideT {margin-bottom: 56px;}

h2.subTit02 {
    display:inline-block;
    margin-bottom:10px;
    font-size:26px;
    line-height:36px;
    color:#00965e;
}
p.inTxt {
    padding-left:10px;
    display:inline-block;
    font-size:20px;
    font-family: 'Noto Sans DemiLight';
    color:#555;
}
p.subTxt01 {
    margin-bottom:30px;
    font-size:20px;
    line-height:30px;
    color:#333;
}
/*-- END text --*/

img.w100 {
  width: 100%;
  max-width: 740px;
  min-width: 320px;
}
.input_s3 {
  width: 80%;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  text-align: left;
  color: #777;
  background-color: #f4f4f4;
  border: 0;
  padding-left: 10px;
}

a.bigBtn {
  display: block;
  width: 100%;
  margin-top: 50px;
  height: 70px;
  background: #e70022;
  border-radius: 3px;
  text-align: center;
  font-size: 32px;
  line-height: 70px;
  color: #fff;
}


/* common table */
.tbl01 {width:100%; table-layout:fixed; border-collapse:collapse; margin:10px auto}
.tbl01 thead{border-top:3px solid #233744; background:#f4f4f4;}
.tbl01 thead th{font:22px'NGothic'; height:48px; vertical-align:middle; letter-spacing:-1px; border: 1px solid #aaa;}
.tbl01 tbody th, .tbl01 tfoot th{font::16px/30px'NGothic'; border:1px solid #aaa; padding:6px 10px; background:#fafafa; vertical-align:middle; letter-spacing:-1px; font-weight: 200;}
.tbl01 td{border:1px solid #aaa; color:#333; text-align:center; padding:6px 10px; vertical-align:middle; line-height:28px; font-size:20px; height:72px; letter-spacing:-1px}
.tbl01 .hi38 {height: 38px!important;}
.tbl01 th.onclick {cursor:pointer;}
.tbl01 th a{color:#fff; display:block; width:auto;}
.tbl01 tfoot td{background:#f4f4f4; letter-spacing:-2px}
.tbl01 td > input{font:16px 'NGothic'; border:none; height:26px; padding-left:4px; color:#666; vertical-align:middle; text-align:center}
.tbl01 select{font:16px 'NGothic'; border:none; border-radius:3px; height:50px; padding:0 4px; color:#666; vertical-align:middle; text-align:center}
.tbl01 textarea{font:16px 'NGothic'; background:#ddd; border:none; border-radius:3px; color:#666; vertical-align:middle;}
.tbl01 td input[checkbox] {vertical-align:middle}

table.tbl01s {
    margin-bottom:20px;
	width:100%;
}
table.tbl01s tr th {
	padding:2px;
	border:1px solid #eee;
	background:#f9f9f9;
	font-family: 'Noto Sans DemiLight';
	font-size:18px;
	color:#777;
}
table.tbl01s tr td {
	padding:2px;
	border:1px solid #eee;
	text-align:center;
	font-size:16px;
	color:#555;
}
table.tbl01s tr td span.colPoint {
    color:#f15b23;
}
table.tbl01s tr td.alignLeft {
    text-align:left;
}





/*-- button --*/
div.btn01 {
	margin-top:30px;
	text-align:center;
}
div.btn01 > a {
	margin:0 5px;
	padding:13px 0;
	display:inline-block;
	width:130px;
	background:#bbb;
	font-size:22px;
	color:#fff;
}
div.btn01 > a.colred {
	background:#e70022;
}
div.btn01 > a.colBlue {
	background:#134875;
}
div.btn01 > a.colOrange {
	background:#ff9914;
}
/*-- END button --*/

/*-- listStyle --*/
ul.commonUl li {
    margin:14px 0 8px;
    padding-left:14px;
    font-size:15px;
    line-height:26px;
    background:url('../img/spot01.png') no-repeat 0 14px;
    color:#555;
}
ol.commonOl {
    margin-top:20px;
}
ol.commonOl li {
    list-style:decimal;
    margin-bottom:5px;
    margin-left:30px;
    font-size:20px;
    line-height:30px;
    color:#555;
}
/*-- END listStyle --*/
.txtcntBox p {font-size: 18px; margin: 15px 0; line-height: 22px;}
.pointPhrz {font-size: 20px; letter-spacing: -1px; color: #6C9D44; padding-top: 24px; margin: 20px 0;}

.bigTtitle {font-size: 36px; font-weight: normal; margin: 20px auto 10px auto;}


.locationUl {margin-bottom: 20px; padding-top:40px;}
.locationUl li {background: url(../img/arrow01.png) no-repeat right 8px; padding-right: 30px; float: left; margin-right: 10px;  font-size: 18px; line-height: 28px;}
.locationUl li.noicon {background: none;}
.locationUl h4 {display: block;font-size: 24px; margin: 0 0 20px 0; }

.commonTxt {font-size: 20px; line-height: 26px; color: #555;}


/* table calndar */
.cal_tit{position:relative; font:20px/65px 'NGothicB'; color:#000; height:65px; margin-bottom:0}
.cal_tit .left{position:absolute; display:block; width:25px; height:25px; top:22px; left:15px; line-height:0}
.cal_tit .left a, .cal_tit .right a{display:block; width:auto; height:25px}
.cal_tit .right{position:absolute; display:block; width:25px; height:25px; top:22px; right:15px; line-height:0}

.course_tit{position:relative; font:18px/30px 'NGothicB'; color:#000; height:30px; margin-top:20px; text-align:center}
.course_tit .hole{font:30px/16px 'NGothicB';}
.course_tit .course{font:13px/16px 'NGothic';}

.month {width:100%; table-layout:fixed; border-collapse:collapse; margin:0 auto 20px;}
.month thead {font:16px/30px'NGothicB'; color:#fff; border-bottom:4px solid #e0be78; background:#233744;}
.month tbody tr{ }
.month th {height:40px;}
.month td {    font: 24px 'NGothicB';
    color: #999;
    text-align: center;
    vertical-align: text-top;
    background: #fcfcfc;
    border: 1px solid #ddd;
    height: 80px;
    padding-top: 8px;
    letter-spacing: -1px;}
.month td span{color:#999; font:10px/18px 'NGothic'; letter-spacing:-1px; margin-right:2px}
.month td .today{background:#279a0b; color:#fff; width:30px; margin:auto;}
.month td .closed{background:#ddd; color:#fff; width:30px; margin:auto;}
.month td .date{color:#333; margin:auto;}
.month td .sat{color:#11a0e0; margin:auto;}
.month td .sun, .month td .holy{color:#ff5e52; margin:auto;}
.month td p{font-size: 16px; 'NGothic'; color:#85b40b; margin-top:5px; height:20px; letter-spacing:-1px}
.month td p.gub {width:70px; font-size:14px; color:#f9893a;}
.month td .close{font-size: 18px; 'NGothic'; color:#ff5e52; margin-top:5px}
.month td.onclick {cursor:pointer;}
.month td.choice {cursor:pointer; border: 3px solid #233744;}
.month td a{color:#fff; display:block; width:auto;}
